Subject: Re: Kernel 2.6 IPV6 Busted

From: Quantum Scientific <[email-masked]>
Date: Sun, 27 Feb 2005 12:08:52 -0600

On Sunday 27 February 2005 11:28, YOSHIFUJI Hideaki / 吉藤英明 wrote:
> Don't you find diff files?! e.g:
>   
ftp://ftp.linux-ipv6.org/pub/usagi/snap/split/usagi-linux26-s20050214-2.6.11-rc3.diff.bz2
> is patch against linux-2.6.11-rc3.

I see.  I was talking about the downloadable split and kit archives, and you 
were talking about what's on FTP, which I didn't expect to be different.

I'm hoping some of my vociferous effort to make this go, will help improve 
things down the line.  IPV6 is extremely difficult to implement at the 
moment.

Here's hoping the USAGI linux-2.6.10-rc3 diff fits in Debian 
kernel-source-2.6.10-5.  Back to work...

Carl Cook